Item9918: twisties don't work on jquery-1.4.3

Priority: Urgent
Current State: Closed
Released In: 1.2.0
Target Release: minor
Applies To: Extension
Component: TwistyPlugin
Branches:
Reported By: MichaelDaum
Waiting For:
Last Change By: GeorgeClark
I want to default to jquer-1.4.3 in 1.2.x. Testing now. Shows animate() has changed.

-- MichaelDaum - 29 Oct 2010

 

ItemTemplate edit

Summary twisties don't work on jquery-1.4.3
ReportedBy MichaelDaum
Codebase
SVN Range
AppliesTo Extension
Component TwistyPlugin
Priority Urgent
CurrentState Closed
WaitingFor
Checkins distro:ba8556d396df
TargetRelease minor
ReleasedIn 1.2.0
CheckinsOnBranches
trunkCheckins
Release01x01Checkins
Topic revision: r3 - 15 Dec 2011, GeorgeClark
 
The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. see CopyrightStatement. Creative Commons License